@media all and (min-width: 1551px) and (max-width: 1650px) {
.menu {
	height:37px;
	line-height:37px;
}
.menu .menu_essentials a {
		font-size:1.7em;
	}
.info_menu {
	padding-left:1.4%;
	padding-right:1.4%;
}
	.info_menu p, .info_menu .call_to_action {
		font-size:18px;
	}
#block2 {
	margin-top:0;
}
.info_functions, .info_drinks, .info_eat {
	height:370px;
}
	.info_functions .call_to_action {
		top:10px;
	}
	.info_talk p {
		width:auto;
		font-size:21px;
		margin-top:110px;
	}
	.info_talk .closequote {
		right:0;
	}
.footer_googlemaps {
	padding-bottom:45%;
}

}


@media all and (min-width: 1451px) and (max-width: 1550px) {
.menu .menu_essentials a {
		font-size:1.8em;
		padding:0 1.2%;
	}
.info_menu {
	padding-left:1.3%;
	padding-right:1.3%;
}
#block2 {
	margin-top:0;
}
#block3 {
	margin-bottom:20px;
}
.info_functions, .info_drinks, .info_eat {
	height:350px;
}
	.info_functions .call_to_action {
		top:10px;
	}
	.info h1 {
		font-size:45px;
	}
	.info p {
		font-size:18px;
	}
	.info_menu p, .info_menu .call_to_action {
		font-size:18px;
	}
	
	.info_talk p {
		width:auto;
		font-size:19px;
		margin-top:110px;
	}
	.info_talk .closequote {
		right:0;
	}
.footer_googlemaps {
	padding-bottom:50%;
}

}



@media all and (min-width: 1351px) and (max-width: 1450px) {
.menu .menu_essentials a {
		font-size:1.6em;
		padding:0 1.2%;
	}
.info_menu {
	padding-left:1.3%;
	padding-right:1.3%;
}
	.info h1 {
		font-size:40px;
	}
	.info p {
		font-size:18px;
	}
	.info_menu h1 {
		margin-bottom:10px;
	}
	.info_menu p, .info_menu .call_to_action {
		font-size:18px;
	}

#block2 {
	margin-top:0;
}
#block3 {
	margin-bottom:20px;
}
	.info_talk p {
		width:auto;
		font-size:19px;
		margin-top:110px;
	}
	.info_talk .closequote {
		right:0;
	}
.footer_googlemaps {
	padding-bottom:50%;
}
.vip {
	font-size:15px;
}
}


@media all and (min-width: 1251px) and (max-width: 1350px) {
.header {
	height:130px;
	margin-bottom:0;
}
#eat_page .header,
#talk_page .header,
#drink_page .header,
#spaces_page .header,
#functions_page .header,
#book_page .header,
#contact_page .header,
#terms_page .header {
	margin-bottom:80px;
}
	#eat_page #logo,
	#talk_page #logo,
	#drink_page #logo,
	#spaces_page #logo,
	#functions_page #logo,
	#book_page #logo,
	#contact_page #logo,
	#terms_page #logo {
		height:156px;
	}
	#logo {
		margin-top:0;
		top:20px;
		z-index:1000;
		width:140px;
	}
	.menu_social_links {
		margin-top:20px
	}
	.menu {
		margin-top:60px;
		height:30px;
		line-height:30px;
	}
		.menu .menu_essentials a {
			font-size:1.5em;
			padding:0 1%;
		}
		
.info {
}
	.info h1 {
		font-size:35px;
	}
	.info p {
		font-size:15.5px;
	}
	.info .call_to_action {
		font-size:16px;
	}
.gallery {
	height:380px;
}
.info_menu {
	height:380px;
	padding:0 1% 5px;
}
	.info_menu h1 {
		margin-bottom:10px;
	}
	.info_menu p, .info_menu .call_to_action {
		font-size:15px;
	}

#block2 {
	margin-top:0;
}
#block3 {
	margin-bottom:20px;
}
.info_functions {
	height:270px;
}
	.info_functions .call_to_action {
		top:10px;
	}
.info_drinks, .info_eat {
	height:270px;
}
.info_spaces, .info_awards, .info_talk {
	height:265px;
}
.info_awards {
	padding:0 1.5% 5px;
}
	.info_talk .openquote, .info_talk .closequote {
		font-size:100px;
		line-height:80px;
		height:40px;
		width:50px;
	}
	.info_talk .closequote {
		right:0;
	}
	.info_talk p {
		width:auto;
		font-size:17px;
		margin-top:80px;
		margin-left:25px;
	}
	#talk_page .info_talk p {
		font-size:18px;
	}
	#talk_page .info_talk .closequote {
		width:70px;
	}
.footer_googlemaps {
	padding-bottom:55%;
}
.vip {
	font-size:12px;
	top:18px;
	right:150px;
}
	.vip_signup, .vip_message {
		height:30px;
		line-height:30px;
	}

}



@media all and (min-width: 1189px) and (max-width: 1250px) {
.header {
	height:130px;
	margin-bottom:0;
}
#eat_page .header,
#talk_page .header,
#drink_page .header,
#spaces_page .header,
#functions_page .header,
#book_page .header,
#contact_page .header,
#terms_page .header {
	margin-bottom:80px;
}
	#eat_page #logo,
	#talk_page #logo,
	#drink_page #logo,
	#spaces_page #logo,
	#functions_page #logo,
	#book_page #logo,
	#contact_page #logo,
	#terms_page #logo {
		height:156px;
	}
	#logo {
		margin-top:0;
		top:20px;
		z-index:1000;
		width:140px;
	}
	.menu_social_links {
		margin-top:20px
	}
	.menu {
		margin-top:60px;
		height:30px;
		line-height:30px;
	}
		.menu .menu_essentials a {
			font-size:1.5em;
			padding:0 1%;
		}
		
.info {
}
	.info h1 {
		font-size:35px;
	}
	.info p {
		font-size:14px;
	}
	.info .call_to_action {
		font-size:15px;
	}
.gallery {
	height:360px;
}
.info_menu {
	height:360px;
	padding:0 1% 5px;
}
	.info_menu h1 {
		margin-bottom:10px;
	}
	.info_menu p, .info_menu .call_to_action {
		font-size:14px;
	}
#block2 {
	margin-top:0;
}
#block3 {
	margin-bottom:20px;
}
.info_functions {
	height:250px;
}
	.info_functions .call_to_action {
		top:10px;
	}
.info_drinks, .info_eat {
	height:250px;
}
.info_spaces, .info_awards, .info_talk {
	height:245px;
}
.info_awards {
	padding:0 1.5% 5px;
}
	.info_talk .openquote, .info_talk .closequote {
		font-size:100px;
		line-height:80px;
		height:40px;
		width:50px;
	}
	.info_talk .closequote {
		right:0;
	}
	.info_talk p {
		width:auto;
		font-size:16px;
		margin-top:80px;
		margin-left:25px;
	}
	
	#talk_page .info_talk p {
		font-size:17px;
	}
	#talk_page .info_talk .closequote {
		width:70px;
	}
.footer_googlemaps {
	padding-bottom:60%;
}
#footer_division1 p, #footer_division2 p, #footer_division3 p {
	font-size:16px;
}

.vip {
	font-size:12px;
	top:18px;
	right:150px;
}
	.vip_signup, .vip_message {
		height:30px;
		line-height:30px;
	}


}




@media all and (min-width: 1151px) and (max-width: 1188px) {
.header {
	height:130px;
	margin-bottom:0;
}
#eat_page .header,
#talk_page .header,
#drink_page .header,
#spaces_page .header,
#functions_page .header,
#book_page .header,
#contact_page .header,
#terms_page .header {
	margin-bottom:80px;
}
	#eat_page #logo,
	#talk_page #logo,
	#drink_page #logo,
	#spaces_page #logo,
	#functions_page #logo,
	#book_page #logo,
	#contact_page #logo,
	#terms_page #logo {
		height:156px;
	}
	#logo {
		margin-top:0;
		top:20px;
		z-index:1000;
		width:140px;
	}
	.menu_social_links {
		margin-top:20px
	}
	.menu {
		margin-top:60px;
		height:30px;
		line-height:30px;
	}
		.menu .menu_essentials a {
			font-size:1.5em;
			padding:0 1%;
		}
		
.info {
}
	.info h1 {
		font-size:35px;
	}
	.info p {
		font-size:14px;
	}
	.info .call_to_action {
		font-size:15px;
	}
.gallery {
	height:360px;
}
.info_menu {
	height:360px;
	padding:0 1% 5px;
}
	.info_menu p, .info_menu .call_to_action {
		font-size:13px;
	}
#block2 {
	margin-top:0;
}
#block3 {
	margin-bottom:20px;
}
.info_functions {
	height:250px;
}
	.info_functions .call_to_action {
		top:10px;
	}
.info_drinks, .info_eat {
	height:250px;
}
.info_spaces, .info_awards, .info_talk {
	height:245px;
}
.info_awards {
	padding:0 1.5% 5px;
}
	.info_talk .openquote, .info_talk .closequote {
		font-size:100px;
		line-height:80px;
		height:40px;
		width:50px;
	}
	.info_talk .closequote {
		right:0;
	}
	.info_talk p {
		width:auto;
		font-size:16px;
		margin-top:80px;
		margin-left:25px;
	}
	
	#talk_page .info_talk p {
		font-size:17px;
	}
	#talk_page .info_talk .closequote {
		width:70px;
	}
.footer_googlemaps {
	padding-bottom:60%;
}
#footer_division1 p, #footer_division2 p, #footer_division3 p {
	font-size:16px;
}

.vip {
	font-size:12px;
	top:18px;
	right:150px;
}
	.vip_signup, .vip_message {
		height:30px;
		line-height:30px;
	}


}




@media all and (min-width: 1007px) and (max-width: 1150px) {
#book_page .image2 {
	display:none;
}

.container {
	width:90%;
}
.header {
	height:130px;
	margin-bottom:0;
}
#eat_page .header,
#talk_page .header,
#drink_page .header,
#spaces_page .header,
#functions_page .header,
#book_page .header,
#contact_page .header,
#terms_page .header {
	margin-bottom:70px;
}
	#eat_page #logo,
	#talk_page #logo,
	#drink_page #logo,
	#spaces_page #logo,
	#functions_page #logo,
	#book_page #logo,
	#contact_page #logo,
	#terms_page #logo {
		height:156px;
	}
	#logo {
		margin-top:0;
		top:20px;
		z-index:1000;
		width:130px;
	}
	.menu_social_links {
		margin-top:10px
	}
	.menu {
		margin-top:50px;
		height:25px;
		line-height:25px;
	}
		.menu .menu_essentials a {
			font-size:1.1em;
			padding:0 0.8%;
		}
		
.info {
}
	.info h1 {
		font-size:30px;
	}
	.info p {
		font-size:13.5px;
	}
	.info .call_to_action {
		font-size:14px;
	}
.gallery {
	height:360px;
}
.info_menu {
	height:360px;
	padding:0 1% 5px;
}
	.info_menu p, .info_menu .call_to_action {
		font-size:13.5px;
	}
#block2 {
	margin-top:0;
}
#block3 {
	margin-bottom:20px;
}
.info_functions {
	height:240px;
}
	.info_functions .call_to_action {
		top:10px;
	}
.info_drinks, .info_eat {
	height:240px;
}
.info_spaces, .info_awards, .info_talk {
	height:265px;
}
.info_awards {
	padding:0 1.5% 5px;
	height:225px;
}
	.info_talk .openquote, .info_talk .closequote {
		font-size:100px;
		line-height:80px;
		height:40px;
		width:50px;
	}
	.info_talk .closequote {
		right:0;
	}
	.info_talk p {
		width:auto;
		font-size:14px;
		margin-top:80px;
		margin-left:25px;
	}
	
	#talk_page .info_talk p {
		font-size:16px;
	}
	#talk_page .info_talk .closequote {
		width:60px;
	}
.footer_googlemaps {
	padding-bottom:60%;
}
#footer_division1 p, #footer_division2 p, #footer_division3 p {
	font-size:16px;
}

.vip {
	font-size:12px;
	top:9px;
	right:150px;
}
	.vip_signup, .vip_message {
		height:30px;
		line-height:30px;
	}

}



@media all and (min-width: 873px) and (max-width: 1006px) {
#book_page .image2 {
	display:none;
}

.container {
	width:90%;
}
.header {
	height:130px;
	margin-bottom:0;
}
#eat_page .header,
#talk_page .header,
#drink_page .header,
#spaces_page .header,
#functions_page .header,
#book_page .header,
#contact_page .header,
#terms_page .header {
	margin-bottom:70px;
}
	#eat_page #logo,
	#talk_page #logo,
	#drink_page #logo,
	#spaces_page #logo,
	#functions_page #logo,
	#book_page #logo,
	#contact_page #logo,
	#terms_page #logo {
		height:156px;
	}
	#logo {
		margin-top:0;
		top:20px;
		z-index:1000;
		width:130px;
	}
	.menu_social_links {
		margin-top:10px
	}
	.menu {
		margin-top:50px;
		height:25px;
		line-height:25px;
	}
		.menu .menu_essentials a {
			font-size:1.1em;
			padding:0 0.8%;
		}
		
.info {
}
	.info h1 {
		font-size:30px;
	}
	.info p {
		font-size:12.5px;
	}
	.info .call_to_action {
		font-size:13px;
	}
.gallery {
	height:360px;
}
.info_menu {
	height:360px;
	padding:0 1% 5px;
}
	.info_menu p, .info_menu .call_to_action {
		font-size:13px;
	}
#block2 {
	margin-top:0;
}
#block3 {
	margin-bottom:20px;
}
.info_functions {
	height:240px;
}
	.info_functions .call_to_action {
		top:10px;
	}
.info_drinks, .info_eat {
	height:240px;
}
.info_spaces, .info_awards, .info_talk {
	height:265px;
}
.info_awards {
	padding:0 1.5% 5px;
	height:225px;
}
	.info_talk .openquote, .info_talk .closequote {
		font-size:100px;
		line-height:80px;
		height:40px;
		width:50px;
	}
	.info_talk .closequote {
		right:0;
	}
	.info_talk p {
		width:auto;
		font-size:14px;
		margin-top:80px;
		margin-left:25px;
	}
	
	#talk_page .info_talk p {
		font-size:15px;
	}
	#talk_page .info_talk .closequote {
		width:60px;
	}
.footer_googlemaps {
	padding-bottom:75%;
}
#footer_division1 p, #footer_division2 p, #footer_division3 p {
	font-size:16px;
}

.vip {
	font-size:11px;
	top:9px;
	right:150px;
}
	.vip_signup, .vip_message {
		height:30px;
		line-height:30px;
	}

}




@media all and (min-width: 851px) and (max-width: 872px) {
#book_page .image2 {
	display:none;
}

.container {
	width:90%;
}
.header {
	height:130px;
	margin-bottom:0;
}
#eat_page .header,
#talk_page .header,
#drink_page .header,
#spaces_page .header,
#functions_page .header,
#book_page .header,
#contact_page .header,
#terms_page .header {
	margin-bottom:70px;
}
	#eat_page #logo,
	#talk_page #logo,
	#drink_page #logo,
	#spaces_page #logo,
	#functions_page #logo,
	#book_page #logo,
	#contact_page #logo,
	#terms_page #logo {
		height:156px;
	}
	#logo {
		margin-top:0;
		top:20px;
		z-index:1000;
		width:130px;
	}
	.menu_social_links {
		margin-top:10px
	}
	.menu {
		margin-top:50px;
		height:25px;
		line-height:25px;
	}
		.menu .menu_essentials a {
			font-size:1.1em;
			padding:0 0.8%;
		}
		
.info {
}
	.info h1 {
		font-size:30px;
	}
	.info p {
		font-size:12.5px;
	}
	.info .call_to_action {
		font-size:13px;
	}
.gallery {
	height:360px;
}
.info_menu {
	height:360px;
	padding:0 1% 5px;
}
	.info_menu p, .info_menu .call_to_action {
		font-size:12px;
	}
#block2 {
	margin-top:0;
}
#block3 {
	margin-bottom:20px;
}
.info_functions {
	height:240px;
}
	.info_functions .call_to_action {
		top:10px;
	}
.info_drinks, .info_eat {
	height:240px;
}
.info_spaces, .info_awards, .info_talk {
	height:265px;
}
.info_awards {
	padding:0 1.5% 5px;
	height:225px;
}
	.info_talk .openquote, .info_talk .closequote {
		font-size:100px;
		line-height:80px;
		height:40px;
		width:50px;
	}
	.info_talk .closequote {
		right:0;
	}
	.info_talk p {
		width:auto;
		font-size:14px;
		margin-top:80px;
		margin-left:25px;
	}
	
	#talk_page .info_talk p {
		font-size:15px;
	}
	#talk_page .info_talk .closequote {
		width:60px;
	}
.footer_googlemaps {
	padding-bottom:75%;
}
#footer_division1 p, #footer_division2 p, #footer_division3 p {
	font-size:16px;
}

.vip {
	font-size:11px;
	top:9px;
	right:150px;
}
	.vip_signup, .vip_message {
		height:30px;
		line-height:30px;
	}

}




/* -------------------------- */
/* MOBILE */
/* -------------------------- */
@media all and (min-width: 751px) and (max-width: 850px) {
#book_page .image2 {
	display:none;
}

.container {
	width:100%;
}
.header {
	height:130px;
	margin-bottom:30px;
}
#eat_page .header,
#talk_page .header,
#drink_page .header,
#spaces_page .header,
#functions_page .header,
#book_page .header,
#contact_page .header,
#terms_page .header {
	margin-bottom:100px;
}
	#logo {
		margin-top:0;
		top:-15px;
		z-index:1000;
		width:90px;
	}
	#eat_page #logo,
	#talk_page #logo,
	#drink_page #logo,
	#spaces_page #logo,
	#functions_page #logo,
	#book_page #logo,
	#contact_page #logo,
	#terms_page #logo {
		top:11px;
	}
	.menu_social_links {
		margin-top:10px
	}
	.menu {
		margin-top:50px;
		height:25px;
		line-height:25px;
	}
		.menu .menu_essentials a {
			font-size:1.2em;
			padding:0 0.8%;
		}
.block, .vertical_division {
		margin:0;
		width:100%;
		float:none;
	}
		.image {
			width:90%;
			margin:50px auto 0;
		}
		#book_page .image {
			margin-bottom:50px;
		}
		.info {
			width:90%;
			float:none;
			margin:50px auto 0;
			padding:10px 7% 30px;
			height: auto;
		}
			.info h1 {
				margin-top:30px;
				font-size:90px;
			}
			.info p {
				font-size:35px;
			}
			.info .call_to_action {
				top:0;
				margin:30px auto 0;
				width:200px;
				font-size:35px;
			}
			.info h3 .call_to_action {
				margin-left:0;;
			}
	/* Block 1 */
	.gallery {
		float:none;
		width:90%;
		margin:0 auto;
		height:300px;
	}
	
	/* Block 2 */
	#block2 {
		margin-top:0;
	}
	.info_drinks, .info_eat {
		height:300px;
		overflow:hidden;
	}
	
	/* Block 3 */
	.info_spaces {
		height:400px;
		overflow:hidden;
	}
	.info_talk p {
		width:85%;
	}
	.info_talk .closequote {
		bottom:0;
		right:0;	
	}
	/* Block 4 */
	#block4 {
		margin-bottom:50px;
	}

.footer {
	height:250px;
}
	#footer_division1 p, #footer_division2 p, #footer_division3 p {
		font-size:16px;
	}
	#footer_division2 p {
		margin-top:25px;
	}
	.footer_googlemaps {
		padding-bottom:45%;
	}
	.footer_social_links {
		margin-top:85px;
		width:183px;
	}
	.footer_social_links a {
		margin:0 10px;
		width:40px;
		height:40px;
	}

.vip {
	font-size:11px;
	top:9px;
	right:150px;
}
	.vip_signup, .vip_message {
		height:30px;
		line-height:30px;
	}

	
}


@media all and (min-width: 651px) and (max-width: 750px) {
#book_page .image2 {
	display:none;
}

.container {
	width:100%;
}
.header {
	height:130px;
	margin-bottom:30px;
}
#eat_page .header,
#talk_page .header,
#drink_page .header,
#spaces_page .header,
#functions_page .header,
#book_page .header,
#contact_page .header,
#terms_page .header {
	margin-bottom:10px;
}
	#logo {
		margin-top:0;
		top:-15px;
		z-index:1000;
		width:90px;
	}
	#eat_page #logo,
	#talk_page #logo,
	#drink_page #logo,
	#spaces_page #logo,
	#functions_page #logo,
	#book_page #logo,
	#contact_page #logo,
	#terms_page #logo {
		top:11px;
	}
	.menu_social_links {
		margin-top:10px
	}
	.menu {
		margin-top:50px;
		height:20px;
		line-height:20px;
	}
		.menu .menu_essentials a {
			font-size:1em;
			padding:0 0.8%;
		}
	.block, .vertical_division {
		margin:0;
		width:100%;
		float:none;
	}
		.image {
			width:90%;
			margin:50px auto 0;
		}
		#book_page .image {
			margin-bottom:50px;
		}
		.info {
			width:90%;
			float:none;
			margin:50px auto 0;
			padding:10px 7% 30px;
			height: auto;
		}
			.info h1 {
				margin-top:30px;
				font-size:90px;
			}
			.info p {
				font-size:35px;
			}
			.info .call_to_action {
				top:0;
				margin:30px auto 0;
				width:200px;
				font-size:35px;
			}
			.info h3 .call_to_action {
				margin-left:0;;
			}
	/* Block 1 */
	.gallery {
		float:none;
		width:90%;
		margin:0 auto;
		height:300px;
	}
	
	/* Block 2 */
	#block2 {
		margin-top:0;
	}
	.info_drinks, .info_eat {
		height:300px;
		overflow:hidden;
	}
	
	/* Block 3 */
	.info_spaces {
		height:400px;
		overflow:hidden;
	}
	.info_talk p {
		width:85%;
	}
	.info_talk .closequote {
		bottom:0;
		right:0;	
	}
	/* Block 4 */
	#block4 {
		margin-bottom:50px;
	}

.footer {
	height:250px;
}
	#footer_division1 p, #footer_division2 p, #footer_division3 p {
		font-size:16px;
	}
	#footer_division2 p {
		margin-top:25px;
	}
	.footer_googlemaps {
		padding-bottom:45%;
	}
	.footer_social_links {
		margin-top:85px;
		width:183px;
	}
	.footer_social_links a {
		margin:0 10px;
		width:40px;
		height:40px;
	}

.vip {
	font-size:10px;
	top:8px;
	right:130px;
}
	.vip_signup, .vip_message {
		height:30px;
		line-height:30px;
	}
	
}


@media all and (min-width: 0px) and (max-width: 650px) { /* Mobile */
#book_page .image2 {
	display:none;
}

.container {
	width:100%;
}
	
.header {
	height:150px;
}
	#logo {
		margin-top:0;
		top:-30px;
		z-index:1000;
		width:90px;
	}
	#eat_page #logo,
	#talk_page #logo,
	#drink_page #logo,
	#spaces_page #logo,
	#functions_page #logo,
	#book_page #logo,
	#contact_page #logo,
	#terms_page #logo {
		top:0;
	}
	.menu_container {
		width:100%;	
		margin:0;
		float:none;
		height:50px;
		background:green;
		overflow:visible;
	}
		.menu_social_links {
			display:none;
		}
		.menu {
			margin:0;
			float:none;
			position:relative;
			width:100%;
			height:50px;
			background-color:rgb(32,28,29);
		}
			.menu_essentials {
				position:absolute;
				background-color:rgb(32,28,29);
				height:auto;
				top:50px;
				width:30%;
				min-width:176px;
				right:0;
				display:none;
			}
				.menu .menu_essentials a {
					color:rgb(231,231,232);
					float:right;
					text-align:right;
					border:none;
					margin:0 15px 7px 0;
					width:100px;
					font-size:0.85em;
				}
				.menu .menu_essentials a:hover {
					color:rgb(191,191,192);
				}
			.menu_responsive_button {
				display:block;
			}
			
			
	.block, .vertical_division {
		margin:0;
		width:100%;
		float:none;
	}
		.image {
			width:90%;
			margin:50px auto 0;
		}
		#book_page .image {
			margin-bottom:50px;
		}
		.info {
			width:90%;
			float:none;
			margin:50px auto 0;
			padding:10px 7% 30px;
			height: auto;
		}
			.info h1 {
				margin-top:30px;
				font-size:90px;
			}
			.info p {
				font-size:35px;
			}
			.info .call_to_action {
				top:0;
				margin:30px auto 0;
				width:200px;
				font-size:35px;
			}
			.info h3 .call_to_action {
				margin-left:0;;
			}
	/* Block 1 */
	.gallery {
		float:none;
		width:90%;
		margin:0 auto;
		height:300px;
	}
	
	/* Block 2 */
	#block2 {
		margin-top:0;
	}
	.info_drinks, .info_eat {
		height:300px;
		overflow:hidden;
	}
	
	/* Block 3 */
	.info_spaces {
		height:400px;
		overflow:hidden;
	}
	.info_talk p {
		width:85%;
	}
	.info_talk .closequote {
		bottom:0;
		right:0;	
	}
	
	/* Block 4 */
	#block4 {
		margin-bottom:50px;
	}

.footer {
	height:auto;
	overflow:hidden;
}
	#footer_division1, #footer_division2, #footer_division3 {
		width:100%;
		float:none;
		height:auto;
		overflow:hidden;
	}
		#footer_division1 p, #footer_division2 p, #footer_division3 p {
			font-size:25px;
		}
	
	#footer_division3 {
		margin-bottom:50px;
	}
		#footer_division3 .footer_social_links {
			margin-top:50px;
		}

.vip { /* This conflicts with the drop down menu */
	display:none;
}

}